.version.index /* version checker */
{
	color: #0000EA;
	background-color: #D2A27C;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #F0F3F4;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#accordionu7905
{
	z-index: 2;
}

#u7919
{
	z-index: 3;
}

#u7920-4
{
	z-index: 4;
	min-height: 25px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u7920-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 25px;
	margin: 0px;
}

#u7920-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 25px;
	margin: 0px;
}

#u7920-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 25px;
	margin: 0px;
}

#u7921
{
	z-index: 8;
	padding-bottom: 14px;
}

#u7922
{
	z-index: 9;
	width: 336px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 22px;
}

#u7926-4
{
	z-index: 10;
	width: 59px;
	min-height: 16px;
	margin-right: -10000px;
}

#u7926-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u7923-4
{
	z-index: 14;
	width: 47px;
	min-height: 14px;
	margin-right: -10000px;
	left: 100px;
}

#u7927-4
{
	z-index: 18;
	width: 35px;
	min-height: 16px;
	margin-right: -10000px;
	left: 201px;
}

#u7926-4.MuseLinkActive,#u7927-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u7924-4
{
	z-index: 22;
	width: 50px;
	min-height: 14px;
	margin-right: -10000px;
	left: 285px;
}

#u7923-4.MuseLinkActive,#u7924-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#accordionu7905-bw
{
	z-index: 2;
	height: 91px;
}

#u10359-4
{
	z-index: 35;
	width: 113px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 15px;
}

#u10377
{
	z-index: 39;
	border-style: none;
	border-color: transparent;
	background-color: #69A9D3;
	padding-bottom: 64px;
}

#u15328
{
	z-index: 40;
	width: 369px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 261px;
	left: 8px;
}

#u15329-10
{
	z-index: 41;
	width: 369px;
	min-height: 214px;
	background-color: transparent;
	font-size: 61px;
	text-align: center;
	font-family: pacifico, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u15329-2
{
	color: #FFFFFF;
}

#u15329-3
{
	letter-spacing: 9px;
}

#u15329-4
{
	letter-spacing: -23px;
}

#u15329-8,#u15329-6
{
	color: #C74B21;
}

#u10377-bw
{
	z-index: 39;
	height: 475px;
}

#u15330
{
	z-index: 51;
	width: 217px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 73px;
}

#u15814-11
{
	z-index: 53;
	width: 361px;
	min-height: 39px;
	background-color: transparent;
	color: #323944;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 425px;
	left: 9px;
}

#u15814-11:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 425px -10000px 0px 0px;
}

#u15814-11:hover p,#u15814-11:hover span
{
	color: #4B4B4B;
	visibility: inherit;
	text-align: left;
	font-size: 13px;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u15814,#u15814-5
{
	font-size: 14px;
	text-align: center;
	line-height: 1;
}

#u15814-8
{
	font-size: 14px;
	text-align: center;
	line-height: 1;
	letter-spacing: 1px;
}

#u15814-3,#u15814-7
{
	font-weight: 700;
}

#u15814-9
{
	font-size: 38px;
	text-align: left;
	line-height: 1.48;
}

#paccordionu7905,#pu10377,#pu7958
{
	width: 0.01px;
}

#u7958
{
	z-index: 26;
	padding-bottom: 35px;
}

#u7960
{
	z-index: 31;
	width: 24px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 160px;
}

#u7962
{
	z-index: 33;
	width: 24px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 196px;
}

#u7960:hover,#u7962:hover
{
	margin: 12px -10000px 0px 0px;
}

#u7958-bw
{
	z-index: 26;
	height: 36px;
}

#u7959-4
{
	z-index: 27;
	min-height: 17px;
}

#u7959-4-bw
{
	z-index: 27;
	min-height: 17px;
	margin-top: 45px;
	height: 17px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

